## lubuntu-software-center 0.0.4

=== debian/changelog ===
lubuntu-software-center (0.0.4-0ubuntu3) precise; urgency=low

  * debian/patches:
   - 91_choosed_category_fix.patch: From upstream, fix crashed with
     AttributeError in get_func() (LP: #926266)
   - 92_local_tmp_variable.patch: From upstream, fix crashed with
     UnboundLocalError in getdeps() (LP: #942944)

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 09 Mar 2012 14:21:53 +0100

lubuntu-software-center (0.0.4-0ubuntu2) precise; urgency=low

  * debian/patches:
   - 90_add_ppc_support.patch: Add ppc support in the database (LP: #934537)

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 04 Mar 2012 01:49:27 +0100

lubuntu-software-center (0.0.4-0ubuntu1) precise; urgency=low

  * New upstream release.
   - Displaying the penguin games incorrectly (lp: #925262)
   - Not always showing the description (lp: #925263)
   - Does not have a translated german version (lp: #925267)
  * debian/*.manpages & debian/*.1:
   - Use directly upstream manpages.
  * debian/lubuntu-software-center.postint:
   - Update location of the categories file.
  * debian/rules:
   - Re-enable checks.
  * debian/copyright:
   - Update years and copyright holders. 

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 10 Feb 2012 23:18:20 +0100

lubuntu-software-center (0.0.2-0ubuntu1) precise; urgency=low

  * Initial release (LP: #903463).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 07 Jan 2012 17:06:45 +0100
