## lubuntu-software-center 0.0.5~bzr135

=== debian/changelog ===
lubuntu-software-center (0.0.5~bzr135-0ubuntu2) quantal; urgency=low

  * debian/patches:
   - 90_encode_fix.patch: From upstream, fix encoding issue (LP: #940585)
   - 91_refresh_on_uninstall.patch: From upstream, update correctly the list of
     applications after uninstall (LP: #1052378)

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 04 Oct 2012 23:27:35 +0200

lubuntu-software-center (0.0.5~bzr135-0ubuntu1) precise; urgency=low

  * New upstream snapshot, including only bug fixes and translations updates:
   - Fix crashed with TypeError in __init__() (LP: #959867)
   - Fix crashed with KeyError in __main__ (LP: #951930)
   - Fix crashed with TypeError in refresh_app_basket() (LP: #952070)
   - Fix crashed with NoOptionError in get() (LP: #961418)
   - Fix 'gtkwidgets' is not defined  (LP: #946445)
   - Fix encoding problems (LP: #942016)
  * debian/patches:
   - 90_add_ppc_support.patch: Drop, merged upstream.
   - 91_choosed_category_fix.patch: Drop, merged upstream.
   - 92_local_tmp_variable.patch: Drop, merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 30 Mar 2012 00:33:49 +0200
