## lubuntu-software-center 0.0.5~bzr159

=== debian/changelog ===
lubuntu-software-center (0.0.5~bzr159-0ubuntu1) raring; urgency=low

  * New upstream snapshot, including only bug fixes and translation updates:
   - Fix errors when parsing some .desktop files (LP: #1158452).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 08 Apr 2013 13:40:13 +0200

lubuntu-software-center (0.0.5~bzr156-0ubuntu1) raring; urgency=low

  * New upstream snapshot.
   - Categories not translated (LP: #1006801)
   - Fix encoding problem on db build (LP: #1099303)
  * debian/patches:
   - 90_encode_fix.patch: Remove, merged upstream.
   - 91_refresh_on_uninstall.patch: Remove, merged upstream.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 07 Mar 2013 19:31:28 +0100
