## lubuntu-software-center 0.0.5~bzr161

=== debian/changelog ===
lubuntu-software-center (0.0.5~bzr161-0ubuntu1) saucy; urgency=low

  * New upstream snapshot.
   - Rebuild database when LSC start if there is no database (LP: #1078820).

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 30 Jun 2013 23:25:50 +0200
