## lubuntu-software-center 0.0.8

=== debian/changelog ===
lubuntu-software-center (0.0.8-0ubuntu1) trusty; urgency=low

  [ Jackson Doak ]
  * debian/control:
    - Bump standards version to 3.9.4
    - Bump debhelper to 9
    - Add X-Python-Version
    - Fix excess spacing in Depends
  * debian/rules:
    - Move --with options outside the debhelper command

  [ Julien Lavergne ]
  * New upstream release.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 18 Nov 2013 16:09:50 +0100
