## lubuntu-software-center 0.0.10

=== debian/changelog ===
lubuntu-software-center (0.0.10-0ubuntu2) wily; urgency=medium

  * Switch to interest-noawait to avoid trigger loops which fail upgrades.
    (LP: #1494489)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 16 Sep 2015 10:13:56 +0100

lubuntu-software-center (0.0.10-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/rules:
   - override dh_auto_test since tests fail.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 17 Feb 2015 22:22:04 +0100
