=== debian/watch ===
version=3
https://launchpad.net/lubuntu-software-center/+download http://launchpad.net/lubuntu-software-center/.*/lubuntu-software-center-(.+)\.tar.gz
